{% extends '@ChillMain/Admin/layout.html.twig' %}

{% block title %}
{% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock %}

{% block admin_content %}
{# {% as we are in the admin layout, we override the admin content with the CRUD content %} #}
{% embed '@ChillMain/CRUD/_edit_content.html.twig' %}
    {# we do not have "view" page. We empty the corresponding block #}
    {% block content_form_actions_view %}{% endblock %}
    {% block content_form_actions_save_and_show %}{% endblock %}
{% endembed %}
{% endblock %}
